#!/bin/sh
echo 'name: xmonad
version: 0.11
id: xmonad-0.11-06d49a013633b28f09c16abbbaf31abb

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
synopsis: A tiling window manager
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
pkgpath: x11/xmonad
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/xmonad-0.11
library-dirs: /usr/local/lib/ghc/xmonad-0.11
hs-libraries: HSxmonad-0.11
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: X11-1.6.1.1-4a4f242486ab0f5871a70bcb05fc9b64
         base-4.6.0.1-03845c6da2a0b3b4d0d49cc26c0cd3c0
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-ee04c884b72040489d2e2ca6dd62e6ac
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         unix-2.6.0.1-2939d4be83b53d31ca104e0487b1ef98
         utf8-string-0.3.8-ac107fb901621046f538bc29451f9d70
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-xmonad-0.11/html/xmonad.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
